.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
.main-navigation ul ul a {
	padding:15px 20px;
}
hr {
	background:#ffaa01;
	height:3px;
	width:50px;
}
/*****************Stephen**************************************/
aside#sow-editor-5 {
    font-size: 25px;
}
body.responsive.layout-full #page-wrapper .full-container{
	padding:0px;
}
.fa {
	color:#ffaa01;
}
/**text over slider**/
.theme-default .nivo-caption {
    position: absolute;
    left: 160px;
    bottom: 415px;
    background: none;
    color: #ffffff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: 1;
    overflow: hidden;
    font-size: 40px;
    line-height: 0.7;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
p#mainslidertext1 {
    background-color: #0068b7;
    width: 760px;
    padding-top: 20px;
    padding-right: 0px;
    padding-left: 10px;
    padding-bottom: 20px;
    margin-bottom: -15px;
}
p#mainslidertext2 {
    background-color: #f8cc00;
    width: 470px;
	padding-top:20px;
    padding-right: 0px;
    padding-left: 20px;
    padding-bottom: 20px;
}
/**contact**/
div#pgc-5-2-1 {
    background-color: #064e9f;
    
}
a.button, button, html input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 12px 20px;
    background: #f9b600;
    font-size: 12px;
    font-weight: bold;
    color: white;
    width: auto;
    text-decoration: none;
    cursor: pointer;
    line-height: 1;
	border: none;
}
/*
div#pg-5-2 .sow-image-container {
    width: 718px;
    position: absolute;
    left: -210px;
    top: 493px;
}
div#panel-5-2-0-1 {
    position: absolute;
    font-size: 20px;
    top: 750px;
    left: 50px;
    text-align: center;
}
*/
aside#sow-editor-5, aside#sow-editor-6 , aside#sow-editor-6  h1, #masthead .hgroup h1{ 
	font-size:20px;
}
span.linetwo {margin-left:20px;}
#quote-form {
	padding:0;
}
#contactusinfo {
	line-height:2;
	color:#000;
	font-size:1.2em;
}
#contactusinfo i {
	margin-right:10px;
	width:20px;
	text-align:center;
}
#contactusform p.contactinstruction { 
	color:#000;
}
#contactusform input[type=text] {
	width:100%;
}
p.contactinstruction {
    color: white;
    font-size: 20px;
}
#quote-form input[type=text]{
	width:100%;
}

 
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 35px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	height:100px;
    width: 100%;

}
p.lineone label {
	display:inline-block;
	width:49%;
}
.firstfield {
	margin-right:2%;
}
/**about us**/
.widget a.button1 {
    color: white;
    background-color: #f9b600;
    padding: 10px 35px;
}
.so-widget-sow-image.so-widget-sow-image-default-813df796d9b1 {
   /* margin-left: 100px;
    margin-top: 20px;*/
}
#home-aboutus h1{
	margin-top:0;font-weight:bold;
}
#home-aboutus h3 {
	font-size:16px;font-weight:bold;
}

/**Client Says**/
#pl-5 article.post, #pl-5 article.page {
    zoom: 1;
    margin-bottom: 40px;
    padding-bottom: 92px;
    padding-top: 3%;
    padding-left: 3%;
    padding-right: 5%;
    margin-left: 1%;
    border-bottom: 1px solid white;
    width: 40%;
	height: 153px;
    display: inline-block;
    background: url(http://hnwcleaning.com.au/wp-content/uploads/2017/09/7-e1505280899112.jpg) no-repeat;
    vertical-align: top;

}
#nav-below {display:none;}
#pg-5-6 .entry-main .entry-content {
    color: white;
}
#home-ourclient article.post .entry-header h1.entry-title {
	font-size:16px;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    color: #064e9f;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.35em;
}
#home-ourclient {
	
}
/*******
article.post:before, article.page:before {
    content: "\f10d";
    display: block;
    font-family: "fontawesome";
    color: white;
    font-size: 40px;
}
.pagination {
    display: none;
}
/**footer**/
.page-template-template-full-full-feature article.page .entry-header {
	position: absolute;
    margin-top: -8em;
}
.page-template-template-full-full-feature h1.entry-title {
	color:#fff !important;
	text-shadow:0 0 10px #000;
}
#panel-w59b759f4e9c74-0-2-0> .panel-widget-style {
    color: #579c00;
    width: 500px;
    margin-top: 70px;
}
.site-footer span.footerright1 {
    font-size: 25px;
}

h1.footerright2 {
    font-size: 40px;
	line-height:1.2;
}
.page-template-template-full-full-feature #main{
	padding-left:0;
	padding-right:0;
}
#home-four a {
	color:#fff;
	text-decoration:none;
}
#home-four .panel-widget-style {
	background-position:top center;
}
#home-four h2 {
	margin-top:0;
	font-size:20px;
}
#home-four .so-widget-sow-editor  {
	padding-top:10em;
	padding-bottom:2em;
}
#quote-form .leftimg { 
	position:relative;
	
}
#quote-form.panel-row-style:before {
	display:none !important;
}
#quote-form .widget_sow-image {
	margin-bottom:0;
}
#quote-slogan {
	position:absolute;
	bottom:40%;
	right:3%;
}
#quote-slogan h3 {
	font-weight:bold;
	font-size:2em;
}
#quote-slogan h4 {
	font-weight:bold;
	font-size:3em;
}
#footer-widgets h3 {
	font-size:20px;
	margin-bottom:20px;
}
#footer-widgets p {
	margin-bottom:5px;
}
.page-template-template-full-full-feature article.post .entry-header, article.page .entry-header {
	
}
.subtesti .panel-grid-cell {
	height:450px;
}
.subtesti .sow-image-container {
	width:180px;padding-top:80px;margin:0 auto;
}
.subtesti .widget_sow-editor {
	color:#fff;margin:0 auto;padding:80px 20px 0;
}
#footer-widgets .widget a {
	color:#fff;
	text-decoration:none;
}
#pl-5 article.post p, #pl-5 article.page p {
	max-height:100px;overflow:hidden;
}
@media screen and (max-width:480px){ 
.page-template-templatestemplate-full-full-feature-php div#primary {
	width:96%;padding:0 2%;
}
div#fullwidth_featured_img img {
		position:initial !important;
		height:auto;
		transform:translate(0%,0%);
	}
	div#fullwidth_featured_img {
		min-height:1px ;
		height:auto; 
	}
	.page-template-home-panels-php #primary {padding:10px;} 
	#pl-5 article.post, #pl-5 article.page {
		width:100%;
		margin-left:0;
		padding-bottom:0;
		margin-bottom:0;
		background-size:100%;
	}
	#pl-5 article.post .entry-header {
		text-align:center;
	}
	#pg-5-6 .entry-main .entry-content {
		max-height:50px;
		
	}
	aside#sow-editor-5, aside#sow-editor-6 {
		font-size:20px;text-align:left;
		margin-bottom:10px !important;
	}
	#masthead .hgroup h1 {
		font-size:20px;
		text-align:left;
		line-height:1.5;
	}
	#masthead .hgroup h1 span {
		margin-left:0 !important;
	}
	#quote-slogan h3 {
		font-size:1.3em;
	}
	#quote-slogan h4 {
		font-size:2em;
	}
	#wpcf7-f47-p5-o1, #quote-form .wpcf7 {
		padding:0 20px;
	}
	#home-ourclient p {
		max-height:50px;
		overflow:hidden;
	}
	span.linetwo {margin-left:20px;}
	.subtesti .panel-grid-cell {
	height:250px;
}
.subtesti .sow-image-container {
	width:180px;padding-top:20px;margin:0 auto;
}
.subtesti .widget_sow-editor {
	color:#fff;margin:0 auto;padding:20px 20px 0;
}
}
